/******************************************************************/
/******************* Client Specific CSS File.*********************/
/* This file is referenced after the estar css file				  */
/* so can over-write estar styling as required.					  */
/******************************************************************/

@import url("/images/assetimages/fonts/akkurat/font-akkurat.css");


/* NEW MEGA MENU */
.header_nav .dropdown{border-top:1px solid #cacbcd;padding-top:15px;margin-top:0px;}
.header_nav a:hover, .header_nav>ul>.on>a, .header_nav>ul>.on>a>span{color: #231f20;}
.header_nav li.nav_womenswear, .header_nav li.nav_menswear, .header_nav li.nav_thestylefile, .header_nav li.nav_behindthebrand , .header_nav li.nav_sale{position:static;}
.header_nav li.nav_womenswear .dropdown, .header_nav li.nav_menswear .dropdown, .header_nav li.nav_thestylefile .dropdown, .header_nav li.nav_behindthebrand .dropdown {left:0 !important;width:970px !important;}
.header_nav li.nav_sale .dropdown{left:auto !important;right:0px;}
.header_nav li li li{padding: 4px 0 0 0;}
.header_nav li li li a{font-size:13px;}
.header_nav li li li a:hover{color:#a7a9ac;}
.header_nav > ul > li > a, .header_nav > ul > li > span{padding: 14px 15px;}
.header_nav .dropdown .column{width:180px;}
.header_nav > ul > li.nav_behindthebrand .dropdown > ul.column {display: none;}
.header_nav li li li a[title*='Special Offer']{color:#2e55a5;}
.header_nav .dropdown_menu.open >a, .header_nav .dropdown_menu.open >a:hover, .header_nav .dropdown_menu.open >a span, .header_nav .dropdown_menu.open >a:hover span{color:#a7a9ac;}
/*.header_nav li.nav_lookbook { display: none; }*/
.header_nav .nav_gifting .dropdown { display: none !important;}
#site_header .logo a
/* Main Nav - Sale in Red*/
.header_nav .nav_sale > a, .header_nav .nav_sale > a > span{color:#C83232;}
/*Main Nav - Outlet in Green*/
.header_nav .nav_outlet> a, .header_nav .nav_outlet> a span{color:#6C8A4C;}

/* Special Offer Catalogue */
.header_nav ul li[data-catid="150792"] a{color: #48909e !important;font-weight: bold !important;}
.page_nav .catalogues li li a.cat_150792,.page_nav .catalogues li li a.cat_150793,.page_nav .catalogues li li a.cat_150793{color: #48909e;font-weight: bold;}

/* Search Bar Reposition for SLI*/
#site_header { padding: 0; }
#site_header .logo { padding: 20px 0 0 0; }
#site_header .logo a{background-size: 100%;}
#site_header .search_form { position: static; width: 350px; margin: 15px auto 5px auto; height: auto; }
#site_header .search_form input { width: 315px; padding: 2px 0 2px 5px; }
#site_header .search_form input.search-button { width: auto; float: right; }
.cataloguepage .header_nav.banner, .searchpage .header_nav.banner { top: 156px; }
.cataloguepage #main_page { padding-top: 210px; }
.searchpage #main_page { padding-top: 200px; }
.searchpage .search_result .summary { font-size: 21px; font-family: "Berlingske Serif Demibold", "Times New Roman", Times, serif; text-transform: none; color: #404040; letter-spacing: 1px }
.searchpage .search_result {padding:0;    text-align: center;}
#sli_autocomplete.rich { margin: 1px 0 0 31px !important; }
#sli_autocomplete.rich h4.sli_ac_section { background: #333D47 !important; font-size: 11px; padding: 5px 10px; }
#sli_autocomplete.rich li.sli_ac_suggestions { padding: 5px 10px; }
#sli_autocomplete.rich li.sli_ac_suggestions h4 { display: block; background: none !important; color: #404040; text-transform: none; font-family: "Berlingske Serif Demibold", "Times New Roman", Times, serif; font-size: 14px; letter-spacing: 0.03em; padding: 0 0 5px 0; }
#sli_autocomplete.rich li.sli_ac_suggestions h4:after { content: ":"; }
#sli_autocomplete.rich li.sli_ac_suggestions ul { display: block; }
#sli_autocomplete.rich li.sli_ac_suggestions ul li { padding: 5px 0; }
#sli_autocomplete.rich li.sli_ac_suggestions ul li .sli_ac_icon { display: none; }
#sli_autocomplete.rich .sli_ac_suggestion { font-size: 13px; letter-spacing: 1px; text-transform: capitalize; }
#sli_autocomplete.rich .sli_ac_title { text-align: center; font-size: 11px !important; }
#sli_autocomplete.rich .sli_ac_product { display: block !important; float: left; }
#sli_autocomplete.rich .sli_ac_product:nth-child(4) { clear: left; }
#sli_autocomplete.rich .sli_ac_product.sli_view_more div { text-decoration: underline; }
#sli_autocomplete.rich li.sli_ac_active, #sli_autocomplete.rich .sli_ac_active h3.sli_ac_title { background-color: #EAEBEC !important; color: #404040 !important; }
.searchpage .page_nav .filters header{font-family: "Berlingske Serif Demibold", "Times New Roman", Times, serif;font-size:18px;padding: 20px 0 20px;}

/* Fix for Telephone field for Edit Profile pages*/
.accountpage li.telephone label{float:left;}

/* Fix Footer in FF*/
.footer-bottom-wrapper{clear:both;}

/*Page Nav Accordion*/
a { outline: none; }
.cataloguepage .page_nav .catalogues > a {font-size: 15px;font-family: "Berlingske Serif Demibold", "Times New Roman", Times, serif;text-transform: none;color: #404040; margin: 10px 0 0 0;}
.cataloguepage .page_nav { min-height:20px; }
.cataloguepage .page_nav:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.cataloguepage .page_nav .catalogues{margin:0 0 40px 0;}
.cataloguepage .page_nav .catalogues li { padding-top: 0; }
.cataloguepage .page_nav .catalogues li li{padding: 5px 0 0 0;font-size: 13px;}
.cataloguepage .page_nav .catalogues > ul > li{margin: 0 0 20px 0;}
.cataloguepage .page_nav ul.leftnav > li:first-child { border-top: 1px solid #CACBCD; margin: 0 0 0 0; }
.cataloguepage .page_nav ul.leftnav li.ui-accordion-li-fix { border-bottom: 1px solid #CACBCD; padding: 0;  margin: 0 0 0 0;}
.cataloguepage .page_nav ul.leftnav li a.ui-accordion-header { display: block; padding: 10px 0px; }
.cataloguepage .page_nav .catalogues > ul .leftnav_content { padding-bottom: 2em; }
.cataloguepage .page_nav .catalogues > ul.leftnav_features { margin-bottom: 2em; }
.cataloguepage .page_nav .catalogues > ul.leftnav_features li{border:0;}
.cataloguepage .page_nav .catalogues > ul.leftnav_features li a:before{visibility: hidden;}
.cataloguepage .page_nav .catalogues > ul.leftnav_features li a { margin-bottom: 0.5em; }
.cataloguepage .page_nav .catalogues > ul.leftnav_features li li a { margin-bottom: 0; }
.cataloguepage .page_nav .ui-accordion-header { background: url(/images/assetimages/Content/subnav-menu-close.png) 175px center no-repeat; }
.cataloguepage .page_nav .ui-state-active { background: url(/images/assetimages/Content/subnav-menu-open.png) 175px center no-repeat !important; }
.cataloguepage .page_nav li li a[title*='Special Offer']{color:#2e55a5;}

/* Filters */
.filters:before{content: "Filter by"; display: block; clear: both;color:#404040; font-family: "Berlingske Serif Demibold", "Times New Roman", Times, serif; font-size: 18px; letter-spacing: 0.03em;margin: 0 0 10px 0;}
.display-options{width: 770px;padding: 5px 10px;background: #F1F1F1;}
.display-options:after { content: ""; display: block; clear: both; height: 0; visibility: hidden; }
.display-options .product-count{margin:5px 10px 5px 0px;}
.display-options .active-filters{clear:none;float:left;width:55%;padding:0;}
.display-options .active-filters li:not(.clear){background:#FFF;border:1px solid #929497;}
.display-options .active-filters li .title{opacity:1;}
.display-options .sort-by{margin:0;}
.filters .filter-wrap a[href*='Beauty']{display:none;}
.filters .filter-wrap a[href*='Khaki']{display:none;}
.filters .filter-wrap a[href*='Miscellaneous']{display:none;}
.filters .filter-wrap a[href*='Off']{display:none;}
.filters .filter-wrap a[href*='Navy']{display:none;}

/* FOOTER SOCIAL MEDIA ICONS*/
.social_icons{margin:0;padding:0;list-style:none;}
.social_icons li{margin:0;padding:0;list-style:none;display:block;float:left;margin:0 5px 0 0;}
.social_icons li a{display:block;width:25px;height:25px;text-indent:-9999px;background:url(/images/assetimages/Social/trenery-social-media-icons.gif) no-repeat;}
.social_icons li a.social_facebook{background-position: 0px 0px;}
.social_icons li a.social_facebook:hover{background-position:0px -25px;}
.social_icons li a.social_twitter{background-position: -25px 0px;}
.social_icons li a.social_twitter:hover{background-position:-25px -25px;}
.social_icons li a.social_instagram{background-position: -50px 0px;}
.social_icons li a.social_instagram:hover{background-position:-50px -25px;}
.social_icons li a.social_pinterest{background-position: -75px 0px;}
.social_icons li a.social_pinterest:hover{background-position:-75px -25px;}
.social_icons li a.social_youtube{width:45px;background-position: -100px 0px;}
.social_icons li a.social_youtube:hover{background-position:-100px -25px;}
#site_footer .signup_form input[type="submit"]{cursor:pointer;}

/* Product Listing spacing*/
.page_content .tabulated .item { margin: 0 16px 47px 0; }
.page_content .tabulated .item.col_4 { margin-right: 0; }
.productpage .additional_info .ui-tabs-pane a .copy_cta { display: inline-block;  font-size: 11px; letter-spacing: 2px; color: #404040; background: #FFF; border: 1px solid #929497; margin: 10px 0 0 0; padding: 8px 0; font-weight: normal; text-align: center; text-transform: uppercase; -o-transition: color .2s ease-out, background .5s ease-in; -ms-transition: color .2s ease-out, background .5s ease-in; -moz-transition: color .2s ease-out, background .5s ease-in; -webkit-transition: color .2s ease-out, background .5s ease-in; }
.productpage .additional_info .ui-tabs-pane a:hover .copy_cta { background-color: #929497; color: #FFF; }

/* Product Page Special Offer Text Link*/
.productpage .product_detail .pricing .offer{padding: 0 0 10px 0;text-transform: uppercase;letter-spacing: normal;}
.productpage .thumbnail-carousel{margin: 20px 0 0 0;}
.productpage .product_detail .complementary_products{padding:5px 0;}
.productpage .product_detail .complementary_products p{letter-spacing:0.05em;line-height: 140%;font-size:15px;}
.productpage .product_detail .content{letter-spacing:0.05em;line-height: 140%;font-size:15px;}

/* Product Page Secondary Content/Tabs */
.productpage .additional_info .info_content{color: #404040;font-size:13px;padding: 20px 0 30px;}
.productpage .additional_info .info_content a .copy_cta { display: inline-block; font-size: 11px; letter-spacing: 2px; color: #404040; background: #FFF; border: 1px solid #929497; margin: 0; padding: 8px 20px; font-weight: normal; text-align: center; text-transform: uppercase; -o-transition: color .2s ease-out, background .5s ease-in; -ms-transition: color .2s ease-out, background .5s ease-in; -moz-transition: color .2s ease-out, background .5s ease-in; -webkit-transition: color .2s ease-out, background .5s ease-in; }
.productpage .additional_info .info_content a:hover .copy_cta { background-color: #929497; color: #FFF; }
.productpage .additional_info .info_content h2{font-size: 18px;margin: 20px 0 10px 0;font-weight: bold;text-transform: none;font-family: "Berlingske Serif Demibold", "Times New Roman", Times, serif;}
.productpage .additional_info .info_content h3{font-size: 15px;}
.productpage .additional_info .info_content p{margin:10px 0;}
.productpage .additional_info .info_content p em{font-size: 12px;font-style:italic;line-height:normal;}
.productpage .additional_info .info_content table { margin: 20px 0 40px 0; }
.productpage .additional_info .info_content table th { text-align: left; border-bottom: 1px solid #cacbcd;padding:5px 0; text-transform:uppercase;}
.productpage .additional_info .info_content table td { text-align: center; border-bottom: 1px solid #cacbcd;padding:5px 0; }


.delivery-check .info, .delivery-check form label{font-size:13px;letter-spacing: 0.03em;}

/* Product Page Find In Store Button */
.productpage .add_to_cart .find_store{width: 222px;margin: 7px 0 0 0;}
.productpage .add_to_cart .find_store a{background: #fff;border: 2px solid #404040;color: #404040;display: block;padding: 6px 14px;text-align: center;text-transform: uppercase;text-decoration: none;font-size: 14px;margin: 0;}
.productpage .add_to_cart .find_store a:hover{border-color:#989da1;color:#989da1;}
.productpage .add_to_cart .find_store span{background: #cacbcd;border: 2px solid #babbbd;color: #fff;display: block;padding: 6px 14px;text-align: center;text-transform: uppercase;text-decoration: none;font-size: 14px;margin: 0;}

.productpage .add_to_cart a.wishlist{position: relative;padding: 0 0 0 25px;display:block;margin: 10px 0;font-size:13px;letter-spacing:1px;}
.productpage .add_to_cart a.wishlist:before{content: "";display: block;position: absolute;left: 0;top: 0;width:19px;height:18px;background: url(/assets/wishlist_listing_sprite.png) center -29px no-repeat; background-size: 106% auto;}

/**/
section.stores .sitemap_catalogue {width: 100%;}
.cartpage.summary #main_page{border-top:0;}
/**/
.cataloguepage .catalogue_header{margin: 0 0 20px 0;}
.cataloguepage .catalogue_header h1 { font-size: 24px; font-family: Berlingske Serif Demibold, Times New Roman, Times, serif; text-transform: none; color: #404040; margin: 0 0 20px 0; }
.cataloguepage .catalogue_header p{font-size: 13px;line-height: 140%;padding: 0 40px;letter-spacing: 0.05em;}
/**/
.store .search .filter label { width: 110px; }

/* My Account > Email Preferences iFrame*/
.account-page iframe.email_preferences {min-width: 770px !important;}
.account-page .page-nav { width: 190px; padding: 0; box-sizing: content-box; }
.account-page:not(.login):not(.loggedout) .page_content { width: 770px; }
.account-page .page-nav ul { margin: 48px 0 0 0; }
.account-page .page-nav ul > li { padding: 0; border-bottom: 1px solid #CACBCD; margin: 0; }
.account-page .page-nav ul >li:first-child { border-top: 1px solid #CACBCD; }
.account-page .page-nav ul > li.on > a { background-color: #f1f1f1; }
.account-page .page-nav ul > li > a { display: block; padding: 10px 0px 10px 5px; background: url(/images/assetimages/Content/subnav-menu-close.png) 170px center no-repeat; color: #000; font-weight: bold; text-decoration: none; }
.account-page .page-nav ul > li > a:hover { color: #666669; text-decoration: none; }
.account-page .page-nav ul > li > div > ul { margin: 0 0 20px 0; }
.account-page .page-nav ul > li > div > ul > li > a { padding: 0 0 0 5px; font-family: Arial, Helvetica, sans-serif; }

/* ERROR 404 */
#error_404 {width:415px;min-height:500px;text-align: left;background: url(/images/assetimages/loyalty-program/trenery-cardholder-sign-up.jpg) no-repeat right 0px #EBEBEB;background-size: 495px;padding: 40px 535px 0 40px;}
#error_404 h2{font-size: 24px; font-family: Berlingske Serif Demibold, Times New Roman, Times, serif; text-transform: none; color: #404040; margin: 20px 0px 10px; }
#error_404 p{ font-size: 15px; font-family: "Rounded", Arial, Helvetica, sans-serif; letter-spacing: 0.03em; line-height: 140%; margin:20px 0;padding:0;}
#error_404 a .copy_cta { display: inline-block; font-size: 11px; letter-spacing: 2px; color: #404040; background: #FFF; border: 1px solid #929497; margin: 10px 0 0 0; padding: 8px 20px; font-weight: normal;line-height:normal; text-align: center; text-transform: uppercase; -o-transition: color .2s ease-out, background .5s ease-in; -ms-transition: color .2s ease-out, background .5s ease-in; -moz-transition: color .2s ease-out, background .5s ease-in; -webkit-transition: color .2s ease-out, background .5s ease-in; }
#error_404 a:hover .copy_cta { background-color: #929497; color: #FFF; }
#error_404 .shop_links {width:990px; margin: 40px 0 0 0; padding: 0; list-style: none; font-family: "Brown", Arial, Helvetica, sans-serif;  }
#error_404 .shop_links li { display: inline-block; margin: 0 2% 0 0; }
#error_404 .shop_links li:last-child { margin: 0; }
#error_404 .shop_links li a { display: block; }
#error_404 .shop_links li a .copy_cta{width:125px;}

/* WISHLIST */
.account-page:not(.login) h1{text-align:center;}
.wishlist .page_content .item h2{font-weight:bold;}
.wishlist .page_content li{font-size:13px;}
.wishlist .page_content .label, .wishlist .page_content label{font-size:13px;}
.wishlist .page_content .item {margin: 0 2px 9px 0;}
.wishlist .page_content .products .divider{display:none;}
.wishlist .page_content .item .actions{opacity: 1;}
.wishlist .page_content .item .edit.major{color:#FFF;padding: 8px 14px;text-transform: uppercase;font-size: 14px;line-height: 17px;font-weight:bold;}
.wishlist .page_content .item .edit.major:hover{border:0;}
.products .item a.listing-wishlist{background: none;  color: #1D1D1B;position: absolute;  width: 9px;  height: 9px;  border-left:1px solid #1D1D1B;border-bottom:1px solid #1D1D1B;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);text-indent: -9999px;}
.products .item a.listing-wishlist:before {content: '';position: absolute;top: -5px;left: -1px;width: 8px;height: 5px;border-radius: 5px 5px 0 0;border-top:1px solid #1D1D1B;border-left:1px solid #1D1D1B;border-right:1px solid #1D1D1B;}
.products .item a.listing-wishlist:after {content: '';position: absolute;top: 0px;left: 8px;width: 5px;height: 8px;border-radius: 0 5px 5px 0;border-top:1px solid #1D1D1B;border-right:1px solid #1D1D1B;border-bottom:1px solid #1D1D1B;}
.products .item a.listing-wishlist:hover,  .products .item a.listing-wishlist:hover::before,  .products .item a.listing-wishlist:hover::after{background: #1D1D1B;}
.products .item a.listing-wishlist.selected,  .products .item a.listing-wishlist.selected:before,  .products .item a.listing-wishlist.selected:after{background: #1D1D1B;}

/* MEMBER POPUP */
#modal_popup .acquisition_popup { width: 400px; margin:-10px 0 0 0;padding: 20px 0; text-align: center; font-family: 'Lato', Arial, Helvetica, sans-serif; color: #404040;font-weight:400;background: #EBEBEB; }
#modal_popup .acquisition_popup .editprofile { background: none; width: auto; min-height: auto; margin: 0; padding: 0; }
#modal_popup .acquisition_popup header { font-size: 16px; font-family: 'Lato', Arial, Helvetica, sans-serif;  text-transform: none; font-weight: 900; letter-spacing:1px; margin: 0 0 10px 0;text-transform:uppercase; }
#modal_popup .acquisition_popup p { font-size: 13px; letter-spacing: 0.05em; padding: 0 5%; line-height: 140%; }
#modal_popup .acquisition_popup p.disclaimer { clear: both; font-size: 11px; color: #999; letter-spacing: normal; font-family: Arial, Helvetica, sans-serif; }
#modal_popup .acquisition_popup p.disclaimer a { color: #999; text-decoration: underline; }
#modal_popup .acquisition_popup p.disclaimer a:hover { color: #000; }
#modal_popup .acquisition_popup form {width:350px; margin: 20px auto 0 auto; font-size: 12px; text-align: left; }
#modal_popup .acquisition_popup form:after { content: ''; display: block; clear: both; height: 0; visibility: hidden; }
#modal_popup .acquisition_popup form ol li { margin: 0 0 5px 0; }
#modal_popup .acquisition_popup form label { width: 100px; font-weight:400;letter-spacing: 0.05em; }
#modal_popup .acquisition_popup form input[type='text'], #modal_popup .acquisition_popup form input[type='password'] { font-size: 12px; background-color: #FFF !important; padding: 5px 5px; width: 200px; }
#modal_popup .acquisition_popup form .title select { padding: 5px 5px; }
#modal_popup .acquisition_popup form .country select { font-size: 12px; background-color: #FFF !important; padding: 5px 5px; width: 210px; }
#modal_popup .acquisition_popup form .postcode input { width: 50px; }
#modal_popup .acquisition_popup form .submit { margin: 5px 0 0 110px; }
#modal_popup .acquisition_popup form input[type='submit'] { background-image: none; background-color: #404040; border: 0; color: #FFF; font-family: 'Rounded', Arial, Helvetica, sans-serif; font-size: 14px; padding: 10px; width: 150px; text-transform: uppercase; font-weight: bold; cursor: pointer; }
#modal_popup .acquisition_popup .error { width: 300px; margin: 0; padding: 0 0 20px 35px; }
#modal_popup .acquisition_popup .error p { font-size: 11px; padding: 0; letter-spacing: normal; }
#modal_popup .acquisition_popup form li .error { width: auto; padding: 0 0 0 110px; }
#modal_popup .acquisition_popup form .termsandconditions{margin:10px 0;}
#modal_popup .acquisition_popup form .termsandconditions input{margin:0 0 0 110px;}
#modal_popup .acquisition_popup form .termsandconditions label{width:190px;font-weight:normal;}
#modal_popup .acquisition_popup .editprofile:before {content: "Join now and start earning rewards"; display: block;clear: both; margin: 0 0 10px 0; padding: 0;font-family: "Lato", Arial, Helvetica, sans-serif;font-size: 13px;text-transform: uppercase;font-weight: 400;letter-spacing: 0.1em;}
#modal_popup.ui-dialog-titlebar { display: none; }

/* FORGOT PASSWORD POPUP */
.ui-dialog{font-size:13px;line-height:140%;}
.ui-dialog-content [id*='password_section'] p, .cartpage .ui-dialog-content [id*='password_section'] p{font-size:13px;line-height:140%;}
.ui-dialog-content [id*='password_section'] label{font-size: 13px;}
.tooltip_display .message_wrapper *, .login .page_content p, .popup-content-wrap{font-size: 13px;line-height: 140%;}

/* DINKUS BUNDLE LIVE TEXT */
.cataloguepage .products .item figure .overlay.dinkus_text{bottom: 0px;top: auto;width: 100%;left: 0;max-width: 100%;}
.cataloguepage .products .item figure .overlay.dinkus_text:after {display: block; font-family: "Akkurat  Light", Helvetica, Arial, "sans-serif";background: #414141;color: #FFF;font-size: 11px;text-align: center;padding: 2% 5%;text-transform: uppercase;letter-spacing: 2px; }
.cataloguepage .products .item figure .overlay.dinkus_text img{display: none;}
.productpage  figure.product_image .overlay.dinkus_text{bottom: 0px;top: auto;width: 100%;left: 0;max-width: 100%;}
.productpage  figure.product_image .overlay.dinkus_text:after {display: block; font-family: "Akkurat  Light", Helvetica, Arial, "sans-serif";background: #414141;color: #FFF;font-size: 13px;text-align: center;padding: 1.5% 5%;text-transform: uppercase;letter-spacing: 2px;}
.productpage  figure.product_image .overlay.dinkus_text img{display: none;}

.cataloguepage .products .item figure .overlay.bundle{width: 60px;height: 60px;background: #414141;color: #FFF;border-radius: 30px;font-family: "Akkurat  Light", Helvetica, Arial, "sans-serif";text-align: center;top: 5px;left: 5px;text-transform: uppercase;line-height: 140%;letter-spacing:1px; }
.cataloguepage .products .item figure .overlay.bundle:after {display: block;width: 80%;text-align: center;transform: translate(-50%, -50%);top: 50%;left: 50%;font-size: 11px;position: absolute;}
.cataloguepage .products .item figure .overlay.bundle img{display: none;}
.productpage  figure.product_image .overlay.bundle{width: 80px;height: 80px;background: #414141;color: #FFF;border-radius: 40px;text-align: center;top: 10px;left: 10px;font-family: "Akkurat Light", Helvetica, Arial, "sans-serif";text-transform: uppercase;line-height: 140%;letter-spacing:1px;}
.productpage  figure.product_image .overlay.bundle:after {display: block;width: 80%;text-align: center;transform: translate(-50%, -50%);top: 50%;left: 50%;font-size: 15px;position: absolute;}
.productpage  figure.product_image .overlay.bundle img{display: none;}

.cataloguepage .products .item figure .overlay.bundle_2for59:after,
.productpage  figure.product_image .overlay.bundle_2for59:after{content:"2 for $59";}
.cataloguepage .products .item figure .overlay.bundle_2for6490:after,
.productpage  figure.product_image .overlay.bundle_2for6490:after{content:"2 for $64.90";}
.cataloguepage .products .item figure .overlay.bundle_2for69:after,
.productpage  figure.product_image .overlay.bundle_2for69:after{content:"2 for $69";}
.cataloguepage .products .item figure .overlay.bundle_2for79:after,
.productpage  figure.product_image .overlay.bundle_2for79:after{content:"2 for $79";}
.cataloguepage .products .item figure .overlay.bundle_2for89:after,
.productpage  figure.product_image .overlay.bundle_2for89:after{content:"2 for $89";}
.cataloguepage .products .item figure .overlay.bundle_2for99:after,
.productpage  figure.product_image .overlay.bundle_2for99:after{content:"2 for $99";}
.cataloguepage .products .item figure .overlay.bundle_2for109:after,
.productpage  figure.product_image .overlay.bundle_2for109:after{content:"2 for $109";}
.cataloguepage .products .item figure .overlay.bundle_2for129:after,
.productpage  figure.product_image .overlay.bundle_2for129:after{content:"2 for $129";}
.cataloguepage .products .item figure .overlay.bundle_2for149:after,
.productpage  figure.product_image .overlay.bundle_2for149:after{content:"2 for $149";}
.cataloguepage .products .item figure .overlay.bundle_2for159:after,
.productpage  figure.product_image .overlay.bundle_2for159:after{content:"2 for $159";}
.cataloguepage .products .item figure .overlay.bundle_2for169:after,
.productpage  figure.product_image .overlay.bundle_2for169:after{content:"2 for $169";}
.cataloguepage .products .item figure .overlay.bundle_2for179:after,
.productpage  figure.product_image .overlay.bundle_2for179:after{content:"2 for $179";}
.cataloguepage .products .item figure .overlay.bundle_2for199:after,
.productpage  figure.product_image .overlay.bundle_2for199:after{content:"2 for $199";}
.cataloguepage .products .item figure .overlay.bundle_2for229:after,
.productpage  figure.product_image .overlay.bundle_2for229:after{content:"2 for $229";}
.cataloguepage .products .item figure .overlay.bundle_3for2995:after,
.productpage  figure.product_image .overlay.bundle_3for2995:after{content:"3 for $29.95";}
.cataloguepage .products .item figure .overlay.bundle_3for3490:after,
.productpage  figure.product_image .overlay.bundle_3for3490:after{content:"3 for $34.90";}
.cataloguepage .products .item figure .overlay.now_7995:after,
.productpage  figure.product_image .overlay.now_7995:after{content:"Now $79.95";}
.cataloguepage .products .item figure .overlay.now_8990:after,
.productpage  figure.product_image .overlay.now_8990:after{content:"Now $89.90";}
.cataloguepage .products .item figure .overlay.now_9995:after,
.productpage  figure.product_image .overlay.now_9995:after{content:"Now $99.95";}
.cataloguepage .products .item figure .overlay.now_109:after,
.productpage  figure.product_image .overlay.now_10900:after{content:"Now $109.00";}


.cataloguepage .products .item figure .overlay.register_interest:after,
.productpage  figure.product_image .overlay.register_interest:after{content:"Register Interest";}
.cataloguepage .products .item figure .overlay.special_offer:after,
.productpage  figure.product_image .overlay.special_offer:after{content:"Special Offer";}
.cataloguepage .products .item figure .overlay.back_in_stock:after,
.productpage  figure.product_image .overlay.back_in_stock:after{content:"Back In Stock";}
.cataloguepage .products .item figure .overlay.bestseller:after,
.productpage  figure.product_image .overlay.bestseller:after{content:"Bestseller";}






